@charset "shift_jis";

/* ======================================================
 * form.css
 * ------------------------------------------------------
 * LAYOUT ***********************************************
 * Common
 * Body
 * Header
 * Contents
 * Footer
 * MODULE ***********************************************
 * Element
 * Component
 * MEDIA ************************************************
 * Print
 * Clearfix
====================================================== */

/********************************************************

	LAYOUT

********************************************************/
/* ------------------------------------------------------
 * Fonts
------------------------------------------------------ */
/**
 * Noto Sans CJK JP: https://www.google.com/get/noto/#sans-jpan
 */
@font-face {
	font-family: 'Noto Sans CJK JP';
	font-style: normal;
	font-weight: 100;
	src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.woff2) format('woff2'),
			 url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.woff) format('woff'),
			 url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.otf) format('opentype');
}
@font-face {
	font-family: 'Noto Sans CJK JP';
	font-style: normal;
	font-weight: 300;
	src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.woff2) format('woff2'),
			 url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.woff) format('woff'),
			 url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.otf) format('opentype');
}
@font-face {
	 font-family: 'Noto Sans CJK JP';
	 font-style: normal;
	 font-weight: 400;
	 src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff2) format('woff2'),
				url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff) format('woff'),
				url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.otf) format('opentype');
}
@font-face {
	 font-family: 'Noto Sans CJK JP';
	 font-style: normal;
	 font-weight: 500;
	 src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.woff2) format('woff2'),
				url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.woff) format('woff'),
				url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.otf) format('opentype');
}
@font-face {
	 font-family: 'Noto Sans CJK JP';
	 font-style: normal;
	 font-weight: 700;
	 src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff2) format('woff2'),
				url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff) format('woff'),
				url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.otf) format('opentype');
}

/* Common
------------------------------------------------------ */
.spOnly,
br.spOnly {
	display: none;
}
.staticNone {
	display: none;
}

@media screen and (min-width: 751px), print {
/* hover */
img.imgover:hover,
.formSubmit > .btn#nextStepBtn:not(.disabled) > input:hover,
.formSubmit > .btn#submitBtn:not(.disabled) > input:hover,
.formSubmit > .btn#submitBtn:not(.disabled) > button:hover,
.formSubmit > .btn#homeBtn:not(.disabled) > a:hover,
.formSubmit > .btn#winCloseBtn:not(.disabled) > a:hover,
.formSubmit > .btn.like-submit > a:hover,
.inputHdg > .note > .tipover:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	zoom: 1;
}
}

/* transition */
img.imgover:hover,
input[type="text"],
input[type="password"],
input[type="number"],
input[type="tel"],
select,
.inputHdg > .note > .tipover:hover,
.inputWrap > .field > label,
.selectWrap > .field > label,
.selectWrap > .field > .choice {
	-webkit-transition: all 0.3s ease 0s;
		 -moz-transition: all 0.3s ease 0s;
			 -o-transition: all 0.3s ease 0s;
					transition: all 0.3s ease 0s;
}


/* Body
------------------------------------------------------ */
body{
	min-width: auto;
	background-color: #efe5c9;
	font-family: "Noto Sans CJK JP";
	color: #575757;
}
input, select, textarea{
	font-family: "Noto Sans CJK JP";
	color: #575757;
}
/*ios*/
input[type="submit"] {
	-webkit-appearance: none;
	border-radius: 0;
	opacity: 1;
}
.voiceGuide{
display: none;
}
a:visited {
	color: inherit;
	text-decoration: underline;
}
a:link {
	color: inherit;
	text-decoration: underline;
}
/* Header
------------------------------------------------------ */
#header {
	height: 60px;
	clear: both;
	padding: 15px 10px;
	background-color: #fff;
	border-bottom: solid 1px #d2d2d2;
}
#header #headerContents {
	width: auto;
	max-width: 900px;
	margin: 0 auto;
}
#header #headerContents a{
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: bold;
	color: inherit;
	text-decoration: none;
}
#header #headerContents img{
	height: 30px;
	margin-right: 9px;
	vertical-align: middle;
}
#header #headerContents #headerLogo{
	width: auto;
}
/*----- headerWrap01 -----*/
.headerWrap01 {
	clear: both;
	width: 900px;
	margin: 0 auto;
}
.headerWrap01 > #formTitle {
	float: left;
	padding: 20px 0 0 0;
}
.headerWrap01 > #formTitle > .logo {
	float: left;
	display: block;
	padding: 0 15px 0 0;
}
.headerWrap01 > #formTitle > .heading {
	float: left;
	display: block;
	width: 138px;
	padding: 3px 0 0 0;
}
.headerWrap01 > #formFlow {
	float: right;
	padding: 20px 0 0 0;
}

.fieldHdg {
	margin: 20px 0;
}
.fieldHdg > .hdg {
	display: inline-block;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: bold;
	line-height: 1.25;
}

/* Contents
------------------------------------------------------ */
#contents {
	clear: both;
	background-color: #efe5c9;
}

/*----- main -----*/
#main {
	width: auto;
	max-width: 920px;
	margin: 0 auto;
	padding: 15px 10px 15px;
}
#main.floatingMain{
	padding-top: 8px;
	padding-bottom: 30px;
}
/* mainWrap */
[class^="mainWrap"] {
	clear: both;
	padding: 60px 0 0;
}
[class^="mainWrap"]:first-child {
	padding-top: 0;
}
[class^="mainWrap"] > *:first-child {
	margin-top: 0 !important;
}
.mainWrap01 {
}
.btnLink01.back a{
	padding: 11px 35px 9px 48px;
	font-size: 14px;
	font-size: 1.4rem;
}
.btnLink01.back a:after {
	right: auto;
	left: 10px;
	height: 15px;
	width: 16px;
	margin-top: -9px;
	background-image: url(/memberservice/pc/v1/common-files/img/com_back_ic01.png);
}

/* pageTopBtn */
#pageTopBtn {
	display: none;
	position: fixed;
	bottom: 20px;
	right: 5%;
}
/* footer
------------------------------------------------------ */
#footer {
	margin-top: 60px;
	padding: 30px 0 40px;
	border-top: solid 1px #bebebe;
}
#footer #footerContents {
	width: 900px;
	margin: 0 auto;
}
#footer #footerContents .footerList {
	margin-bottom: -13px;
	padding: 0 100px;
	text-align: center;
	line-height: 1.1;
	overflow: hidden;
}
#footer #footerContents .footerList li {
	display: inline-block;
	margin: 0 10px 13px 0;
	padding-right: 14px;
	border-right: solid 1px #bdbdbd;
}
#footer #footerContents .footerList li.rowLast {
	margin-right: 0;
	padding: 0;
	border: none;
}
#footer #footerContents .copyright {
	margin-top: 25px;
	font-size: 12px;
	font-size: 1.2rem;
	text-align: center;
}


/********************************************************

	CONTENTS

********************************************************/
/*text*/
.pi-txtLarge01{
	font-size: 21px;
	font-size: 2.1rem;
}
.pi-txtLarge02{
	font-size: 18px;
	font-size: 1.8rem;
}
.pi-txtLarge03{
	font-size: 20px;
	font-size: 2.0rem;
}
.pi-txtLarge04{
	font-size: 30px;
	font-size: 3.0rem;
}
.pi-txtmiddle{
	font-size: 16px;
	font-size: 1.6rem;
}
.pi-txtmiddle02{
	font-size: 15px;
	font-size: 1.5rem;
}
.pi-txtSmall01{
	font-size: 12px;
	font-size: 1.2rem;
}
.pi-txtSmall02{
	font-size: 14px;
	font-size: 1.4rem;
}
.pi-txtColor01{
	color: #cdb327;
}
.pi-txtColor02{
	color: #e8826d;
}
.pi-txtUp{
	font-weight: bold;
	color: #e8826d;
	padding-left: 5px;
}
.pi-txtDown{
	font-weight: bold;
	color: #53b3a3;
	padding-left: 5px;
}
.pi-txtNomal{
	font-weight: normal;
}

.paragraph01 {
	margin-top: 1em;
}
.paragraph02 {
	margin-top: 1.5em;
}
.paragraph03 {
	margin-top: 2em;
}

figure + .pi-boxLead{
	margin-top: 10px;
}
.pi-ic01{
	padding-left: 27px;
	background: url("/smp_app/point_investment/img/point_investment_ic01.png") left center no-repeat;
	-webkit-background-size: 21px auto;
	background-size: 21px auto;
}
/*form*/
.formWrap{
	margin-top: 28px;
}
/*heading*/
.pi-heading03{
	position: relative;
	display: block;
	padding-left: 12px;
	font-weight: bold;
}
.pi-heading03:before{
	position: absolute;
	top: 0.5em;
	left: 0;
	display: inline-block;
	width: 9px;
	height: 9px;
	border-radius: 2px;
	background-color: #e8826c;
	content: "";
}
/*ex*/
.pi-line01{
	display: block;
	height: 2px;
	border: none;
	background: url("/smp_app/point_investment/img/point_investment_ex01.png") 0 0 repeat-x;
	-webkit-background-size: auto 2px;
	background-size: auto 2px;
	margin: 14px 0;
}
.pi-line02{
	display: block;
	margin: 20px 0 25px;
	border-color: #c2c2c2;  
}
.pi-ListBox01{
}
.pi-txtimg01{
	height: 1.2em;
	width: auto;
	vertical-align: middle;
	margin-top: -0.1em;
}
.toggleTrigger {
	position: relative;
	padding-left: 0;
	color: inherit;
	cursor: pointer;
}
.toggleTrigger.open {
	color: inherit;
}
/*box*/
.pi-boxLayout01{
	margin-top: 15px;
	border-radius: 9px;
	background-color: #fff;
	overflow: hidden;
}
.floatingMain .pi-boxLayout01{
	margin-top: 10px;
	border-radius: 9px;
	background-color: #fff;
	overflow: hidden;
}
.pi-boxLayout01.pi-pointsDrawer{
	margin-top: 10px;
	border-radius: 9px;
	background-color: #fff;
	overflow: hidden;
}
.pi-boxLayout02{
	margin-top: 25px;
	border-radius: 9px;
	padding: 10px;
	background-color: #fff;
	overflow: hidden;
}
.pi-boxHead{
	border-bottom: 1px solid #e7e7e7;
	padding: 9px 12px 6px;
}
.pi-boxDetail{
	padding: 10px;
	margin-bottom: 10px;
}
.floatingMain .pi-boxDetail{
	padding: 20px 10px;
	margin-bottom: 0px;
}
.pi-investment .pi-boxDetail{
	padding: 15px 10px;
	margin-bottom: 0px;
}
.pi-pointsDrawer .pi-boxHead {
	padding: 9px 12px;
	margin-bottom: 0px;
}
.pi-pointsDrawer .pi-boxDetail{
	padding: 8px 20px 14px;
	margin-bottom: 0px;
}
.pi-boxDetail.unique01 .txtPoint{
	margin-top: 6px;
	margin-bottom: -5px;
}
.pi-boxDetail .txtPoint{
	margin-top: 5px;
	margin-bottom: -9px;
}
.pi-boxDetail.unique01{
	padding: 9px 9px 20px;
}
/*.pi-pointImageBox*/
.pi-pointImageBox{
	position: relative;
	margin: 20px 0 10px;
}
.pi-pointImageBox .pi-pointImageTextWrap{
	position: absolute;
	top: 0;
	left: 0;
	width: 63%;
	height: 22%;
}
.pi-pointImageBox .pi-pointImageTextWrap .pi-pointImageText{
	display: table;
	width: 100%;
	height: 100%;
	padding: 14px 0;
	font-weight: 400;
}
.pi-pointImageBox .pi-pointImageText .pi-pointImageLead{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	font-size: 14px;
	font-size: 3.6vw;
	color: #ffffff;
}
.borderBox01.type02.typePoint_investment {
	border-radius: 9px;
	background-color: #fff;
	border: solid #E8826D 2px;
}
.pi-errorTxt01 > span {
	display: inline-block;
	padding: 2px 0 3px 30px;
	background: url(/smp_app/point_investment/img/point_investment_ic09.png) no-repeat 0 0.2em/24px;
}

@media print, screen and (min-width: 680px) {
	.pi-pointImageBox .pi-pointImageTextWrap{
		position: absolute;
		top: 0;
		left: 50%;
		width: 405px;
		height: 114px;
		margin-left: -320px;
	}
	.pi-pointImageBox .pi-pointImageTextWrap .pi-pointImageText{
		display: table;
		width: 100%;
		height: 100%;
		padding: 14px 0;
		font-weight: 400;
	}
	.pi-pointImageBox .pi-pointImageText .pi-pointImageLead{
		display: table-cell;
		text-align: center;
		vertical-align: middle;
		font-size: 26px;
		font-size: 2.6rem;
		color: #ffffff;
	}
}
/* pi-boxDetail */
.pi-boxDetail > .colLayout.col2 + .colLayout.col2 {
	width: 100%;
	margin-top: 24px;
}
.pi-boxDetail > .colLayout.col2:last-child {
	margin-top: 22px;
	margin-bottom: 0;
}
.pi-boxDetail > .colLayout.col2 > .col.pi-ContentsL{
	width: 60%;
	margin-right: 0;
	margin-top: 5px;
}
.pi-boxDetail > .colLayout.col2 > .col.pi-ContentsR{
	width: 40%;
	margin-right: 0;
}
.pi-investment .pi-boxDetail > .colLayout.col2 > .col.pi-ContentsR{
	padding-right: 8px;
}
/* pi-boxLayout02 */
.pi-boxLayout02 > .colLayout{
	margin-top: 0;
}
.pi-boxLayout02 > .colLayout.col2 > .col.pi-ContentsL{
	width: 70%;
	margin-right: 0;
	padding-top: 3px;
}
.pi-boxLayout02 > .colLayout.col2 > .col.pi-ContentsR{
	width: 30%;
	margin-right: 0;
	font-size: 18px;
	font-size: 1.8rem;
	color: #e8826d; 
}
.chengeNumber{
	margin-top: 10px;
}
.chengeNumber > .pi-txtUp{
	padding-left: 9px;
}
/* pi-pointBox */
.pi-pointBox{
	width: 85px;
	height: 38px;
	padding: 0 8px;
	margin-top: -4px;
	margin-right: 4px;
	text-align: right;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	-webkit-border-radius: 7.5px;
		 -moz-border-radius: 7.5px;
			-ms-border-radius: 7.5px;
			 -o-border-radius: 7.5px;
					border-radius: 7.5px;
	border: 1px solid #bfbfbf;
}
.pi-pointBox.open-error,
.pi-pointBox.item-error{
	background-color: #e8826d;
	color: #ffffff;
}
.pi-pointBox[maxlength="3"]{
	width: calc(100% - 50px);
	max-width: 85px;
}
/*IE10*/
_:-ms-lang(x), .pi-pointBox {
  padding: 0\9;
}


.pi-qaBox01 {
	margin-top: 10px;
	padding-bottom: 12px;
	background: url("/smp_app/point_investment/img/point_investment_ex01.png") repeat-x bottom left;
	-webkit-background-size: auto 2px;
	background-size: auto 2px;
}
.pi-qaBox01 .question a,
.pi-qaBox01 .question span {
	display: block;
	position: relative;
	padding:  2px 0 0 30px;
}
.pi-qaBox01 .question a::before,
.pi-qaBox01 .question span::before {
	position: absolute;
	top: 0;
	left: 0;
	height: 24px;
	width: 24px;
	border-radius: 50%;
	padding: 1px 2px;
	background-color: #c2c2c2;
	text-align: center;
	color: #ffffff;
	box-sizing: border-box;
	content: "Q";
}
.pi-qaBox01 .answer {
	position: relative;
	margin-top: 10px;
	padding:  2px 0 0 30px;
}
.pi-qaBox01 .answer::before {
	position: absolute;
	top: 0;
	left: 0;
	height: 24px;
	width: 24px;
	border-radius: 50%;
	padding: 1px 2px;
	background-color: #e8826c;
	text-align: center;
	color: #ffffff;	
	box-sizing: border-box;
	content: "A";
}
.pi-qaBox01 .answer > *:first-child {
	margin-top: 0 !important;
}
.pi-qaBox01 .question.toggleTrigger a,
.pi-qaBox01 .question.toggleTrigger span {
	padding-right: 22px;
}
.pi-qaBox01 .question.toggleTrigger a::after,
.pi-qaBox01 .question.toggleTrigger span::after {
	position: absolute;
	top: 3px;
	right: 0;
	height: 18px;
	width: 18px;
	background: url("/smp_app/point_investment/img/point_investment_ic04.png") no-repeat 0 0;
	-webkit-background-size:  18px auto;
	background-size: 18px auto;
	content: "";
	transform: rotateZ(180deg);
}
.pi-qaBox01 .question.toggleTrigger.open a::after,
.pi-qaBox01 .question.toggleTrigger.open span::after {
	transform: rotateZ(0deg);
}

/* pi-btnLink01 */
.pi-btnLink01 {
	margin-top: 25px;
}  

.pi-btnLink01 a ,
.pi-btnLink01 input {
	display: block;
	width: 100%;
	position: relative;
	padding: 19px 50px;
	color: #ffffff;
	font-size: 14px;
	font-size: 1.4rem;
	text-align: center;
	text-decoration: none;
	line-height: 1.2;
	background-color: #e8826d;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	border: none;
}  
.pi-btnLink01 input[disabled],
.pi-btnLink01 input.disabled,
.pi-btnLink03 input.disabled{
	background-color: #c2c2c2;
}
.pi-btnLink01 a.type02 {
	padding: 11px 60px 12px 50px;
	margin: 3px auto 4px;
}  
/* pi-btnLink02 */
.pi-btnLink02 {
	margin: 25px 55px 0;
}  
.pi-btnLink02 a ,
.pi-btnLink02 input {
	display: block;
	width: 100%;
	position: relative;
	padding: 12px 0;
	color: #ffffff;
	font-size: 14px;
	font-size: 1.4rem;
	text-align: center;
	text-decoration: none;
	line-height: 1.2;
	background-color: #c2c2c2;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}  

/* pi-btnLink03 */
.pi-btnLink03 {
}  
.pi-btnLink03 a ,
.pi-btnLink03 input {
	display: block;
	width: 100%;
	position: relative;
	padding: 7px 0;
	color: #ffffff;
	font-size: 14px;
	font-size: 1.4rem;
	text-align: center;
	text-decoration: none;
	line-height: 1.2;
	background-color: #e8826d;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	border: none;
} 
.pi-btnLink03 span {
	display: block;
	width: 100%;
	position: relative;
	padding: 7px 0;
	color: #ffffff;
	font-size: 14px;
	font-size: 1.4rem;
	text-align: center;
	text-decoration: none;
	line-height: 1.2;
	background-color: #c2c2c2;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	border: none;
} 
/* pi-btnLink04 */
.pi-btntsumiki {
	padding: 0 13%;
	margin: 0 auto;
}  
.pi-btnLink04 a ,
.pi-btnLink04 input {
	display: block;
	width: 100%;
	max-width: 506px;
	margin: 0 auto;
	text-align: center;
	text-decoration: none;
	line-height: 1.2;
	background: #fff;
	border: none;
	box-shadow:0px 0px 7px 2px #d9d0b7;
}  
/* pi-btnLink05 */
.pi-btnLink05 {
}
.pi-btnLink05 a ,
.pi-btnLink05 input {
	display: block;
	width: 50%;
	position: relative;
	padding: 10px 0 12px;
	margin: 15px auto 0;
	color: #ffffff;
	font-size: 14px;
	font-size: 1.4rem;
	text-align: center;
	text-decoration: none;
	line-height: 1.2;
	background-color: #d5c36b;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	border: none;
} 
/* pi-btnLink06 */
.pi-btnLink06 a ,
.pi-btnLink06 input {
	display: block;
	width: 100%;
	max-width: 506px;
	margin: 10px auto 5px;
	text-align: center;
	text-decoration: none;
	line-height: 1.2;
	background: #fff;
	border: none;
	box-shadow:0px 0px 3px 1px #ececec;
}  
/* pi-btnLink07 */
.pi-btnLink07 a ,
.pi-btnLink07 input {
	display: block;
	position: relative;
	width: 38%;
	padding: 14px 0 18px;
	margin: 15px auto;
	color: #ffffff;
	font-size: 14px;
	font-size: 1.4rem;
	text-align: center;
	text-decoration: none;
	line-height: 1.2;
	background-color: #d5c36b;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	border: none;
}  
.pi-btnLink07 a::after ,
.pi-btnLink07 input::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 11px;
	height: 16px;
	width: 16px;
	margin-top: -8px;
	background: url(/smp_app/point_investment/img/point_investment_ic05.png) no-repeat 0 0;
	background-size: 16px;
}  
/*pi-linkTxt pi-linkList*/
.pi-linkTxt01,
.pi-linkList01 {
	margin-top: 1em;
}
.pi-linkTxt01 a {
	display: block;
	position: relative;
	padding: 0 0 0 16px;
	text-decoration: none;
}
.pi-linkList01 > li a {
	display: block;
	position: relative;
	padding: 13px 0 13px 16px;
	border-bottom: solid 1px #c2c2c2;
	text-decoration: none;
}
.pi-linkTxt01:first-of-type a,
.pi-linkList01 > li:first-of-type a{
	padding-top: 0;
}
.pi-linkTxt01 a:before,
.pi-linkList01 > li > a:before {
	content: "";
	position: absolute;
	top: 1.4em;
	left: 0;
	height: 0;
	width: 0;
	border-top: solid 5px transparent;
	border-right: none;
	border-bottom: solid 5px transparent;
	border-left: solid 8px #d5c36b;
}
.pi-linkTxt01 a:before,
.pi-linkList01 > li:first-of-type a:before{
	top: 0.4em;
}
.pi-linkTxt01.alC a,
.pi-linkTxt01.alR a{
	display: inline-block;
}

.pi-linkTxt02,
.pi-linkList02 {
	margin-top: 1em;
}
.pi-linkTxt02 a,
.pi-linkList02 > li a {
	display: inline-block;
	position: relative;
	padding-left: 16px;
	text-decoration: none;
}
.pi-linkTxt02 a:before,
.pi-linkList02 > li > a:before {
	content: "";
	position: absolute;
	top: 0.4em;
	left: 0;
	height: 0;
	width: 0;
	border-top: solid 5px transparent;
	border-right: solid 8px #c2c2c2;
	border-bottom: solid 5px transparent;
	border-left: none;
}

/*.pi-normalList*/
.pi-normalList01{
	
}
/*.pi-numList01*/
.pi-numList01{
	margin-top: 1em;
}
.pi-numList01 > li {
	position: relative;
	padding: 1px 0 0 2em;
}
.pi-numList01 > li > .num {
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	width: 24px;
	height: 24px;
	border-radius: 50%;
	padding: 1px 4px;
	background-color: #e8826c;
	text-align: center;
	color: #ffffff;
}
.pi-numList01 > li + li {
	margin-top: 10px;
}
/*.pi-numList02*/
.pi-numList02{
	margin-top: 1em;
}
.pi-numList02 > li {
	position: relative;
	padding: 0 0 0 23px;
}
.pi-numList02 > li > .num {
	position: absolute;
	top: 1px;
	left: 0;
	display: inline-block;
	width: 18px;
	height: 18px;
	border-radius: 50%;
	padding: 2px 4px;
	background-color: #ccb227;
	text-align: center;
	font-size: 10px;
	font-size: 1.0rem;
	color: #ffffff;
}
.pi-numList02 > li + li {
	margin-top: 22px;
}
.pi-numList02 > li figure{
	margin-left: -23px;
}
/*pi-guideBox*/
.pi-guideBox{
	position: relative;
	max-width: 298px;
	margin-right: auto;
	margin-left: auto;
}
.pi-guideBox .pi-guideImage{
	width: auto;
}
.pi-guideBox .pi-fingerBtn{
	display: inline-block;
	width: 35px;
	height: 29px;
}
.pi-guideBox .pi-fingerBtn img{
	width: 100%;
}
.pi-guideBox .pi-fingerBtn.finger01{
	position: absolute;
	top: 99px;
	right: -7px;
}
.pi-guideBox .pi-fingerBtn.finger02{
	position: absolute;
	top: 471px; 
	right: -7px;
}
.pi-guideBox .pi-fingerBtn.finger03{
	position: absolute;
	bottom: -4px;
	left: 50%;
	margin-left: -43px;
}
.pi-guideBox .pi-fingerBtn.finger04{
	position: absolute;
	bottom: -4px;
	right: 50%;
	margin-right: -137px;
}
.pi-guideBox .pi-fingerBtn.finger05{
	position: absolute;
	bottom: -12px;
	right: 50%;
	margin-right: -137px;
}

.pi-areaList01 {
	margin-top: 12px;
}
.pi-areaList01 > li {
}
.pi-areaList01 > li + li{
	margin-top: 10px;
}
.pi-areaList01 .areaTxt {
	display: inline-block;
	margin: 0 10px 0 0;
	border-radius: 100px;
	padding: 4px 9px;
	font-size: 14px;
	font-size: 1.4rem;
	color: #ffffff;
	line-height: 1.0;
	vertical-align: top;
	background: #cdb328;
}
.pi-areaList01 .telNumber {
	display: inline-block;
	font-size: 19px;
	font-size: 1.9rem;
	line-height: 1.0;
}
.pi-areaList01 .telNumber a {
	text-decoration: none;
}

/* floating */
#floatingWrap01{
	display: block;
	width: 100%;
	background-color: #fff;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 9999;
	border-top: solid 1px #d2d2d2;
	padding: 5px 10px;
	margin: 0 auto;
}
.floatingInner{
	display: block;
	max-width: 920px;
	font-size: 12px;
	font-size: 1.2rem;
	margin: 0 auto;
}
.floatingColBox{
	margin: 6px auto;
}
.floatingInner .colLayout.col2 > .col:first-child{
	width: 47%;
	margin-right: 6%;
}
.floatingInner .colLayout.col2 > .col:nth-of-type(2n){
	width: 47%;
}
.floatingInner .colLayout.btncol.col2 > .col:first-child{
	width: 48%;
	margin-right: 2%;
}
.floatingInner .colLayout.btncol.col2 > .col:nth-of-type(2n){
	width: 48%;
	margin-left: 2%;
}
.floatingInner .colLayout.col2 > .col > .colLayout.col2 > .col:first-child{
	width: 60%;
	margin-right: 0;
}
.floatingInner .colLayout.col2 > .col > .colLayout.col2 > .col:nth-of-type(2n){
	width: 40%;
	margin-right: 0;
	color: #e8826d;
}
.floatingLead {
	text-align: center;
	color: #cdb327;
	font-weight: bold;
	font-size: 14px;
	font-size: 1.4rem;
} 
/* .pi-dlTable*/
.pi-dlTableWrap{
	margin-top: 20px;
}
.pi-dlTableWrap .pi-dlTable01{
	display: table;
	width: 100%;
	min-height: 46px;
	background: #ffffff;
	border-bottom: solid 1px #bfbfbf;
}
.pi-dlTableWrap .pi-dlTable01.tableLabel{
	width: 67%;
	min-height: 25px;
	margin-left: auto;
	border-radius: 9px 9px 0 0;
	border-bottom: none;
	overflow: hidden;
	font-size: 12px;
	font-size: 1.2rem;
}
.pi-dlTableWrap .pi-dlTable01.tableLabel .pi-labelCell01,
.pi-dlTableWrap .pi-dlTable01.tableLabel .pi-labelCell02{
	display: table-cell;
	padding: 5px;
	text-align: center;
	vertical-align: middle;
	color: #ffffff;
}
.pi-dlTableWrap .pi-dlTable01.tableLabel .pi-labelCell01{
	background-color: #e8826d;
}
.pi-dlTableWrap .pi-dlTable01.tableLabel .pi-labelCell02{
	background-color: #d5c36b;
}
.pi-dlTableWrap .pi-dlTable01.tableHead{
	min-height: 65px;
	border-bottom: solid 2px #bfbfbf;
	border-radius: 9px 0 0 0;
	font-weight: bold;
	overflow: hidden;
}
.pi-dlTableWrap .pi-dlTable01.tableHead::before {
content: "";
display: inline-block;
vertical-align: middle;
height: 100%;
min-height: 65px;
}
.pi-dlTableWrap .pi-dlTable01.tableFoot{
	border-radius: 0 0 9px 9px;
	overflow: hidden;
	border-bottom: none;
}
.pi-dlTableWrap .pi-dlTable01.tableFoot.open{
	border-radius: 0;
	border-bottom: solid 1px #bfbfbf;
}
.pi-dlTable01 .pi-headingCell01,
.pi-dlTable01 .pi-detailCell01,
.pi-dlTable01 .pi-detailCell02 {
	display: table-cell;
	padding: 10px 15px;
	text-align: left;
	vertical-align: middle;
}
.pi-dlTable01.tableHead .pi-headingCell01,
.pi-dlTable01.tableHead .pi-detailCell01,
.pi-dlTable01.tableHead .pi-detailCell02 {
}
.pi-dlTable01 .pi-headingCell01{
	padding: 10px 10px;
}
.pi-dlTable01 .pi-detailCell01 {
}
.pi-dlTable01 .pi-detailCell02 {
	padding-right: 30px;
	background-color: #fbf9f0;
}
.pi-dlTable01.toggleTrigger{
	position: relative;
}
.pi-dlTable01.toggleTrigger::after{
	position: absolute;
	top: 50%;
	right: 5px;
	width: 18px;
	height: 18px;
	margin-top: -9px;
	background: url("/smp_app/point_investment/img/point_investment_ic04.png") 0 0 no-repeat;
	-webkit-background-size: 18px auto;
	background-size: 18px auto;
	transform: rotateZ(180deg);
	content: "";
}
.pi-dlTable01.toggleTrigger.open::after{
	transform: rotateZ(0deg);
}

/*menu
--------------------------------*/
.menuBtn{
	position: relative;
	width: 41px;
	margin-left: auto;
	border-radius: 9px;
	background-color: #fff;
	z-index: 10000;
}
.menuBtn a{
	display: block;
	padding: 7px;
}
.menuBtn.open{
	border-radius: 9px 9px 0 0;
}
/* ----- menuWrap ----- */
#menuWrap {
	display: none;
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	padding: 0 10px 40px;
	opacity: 0;
	z-index: 10000;
}
#menuWrap .menuInner {
	cursor: default;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	background-color: #fff;
	max-width: 900px;
	width: 100%;
	margin: 0 auto;
	padding: 20px 20px 25px;
	border-radius: 9px 0 9px 9px;
}
#menuWrap .menuInner *:first-child {
	margin-top: 0 !important;
}


/* modal
--------------------------------*/
.pi-modal_ic01{
	position: relative;
}
.pi-modal_ic{
	position: absolute;
	top: 0;
	right: 0;
	width: 28px;
	height: 28px;
}

.cb_inl_wrapper{
	display: none;
}
#colorbox #cboxClose {
	width: 39px;
	height: 39px;
	background: url("/smp_app/point_investment/img/point_investment_ic02.png") 0 0 no-repeat;
		-webkit-background-size: 39px 39px;
						background-size: 39px 39px;
	bottom:auto;
	top: -20px;
	right: -20px;
}
#colorbox, #cboxWrapper, #cboxContent {
	overflow: visible !important;
}
#colorbox #cboxContent,
#colorbox #cboxLoadedContent,
.prc-cb_inl_content .cb_inl_inner {
	-webkit-border-radius: 9px;
		 -moz-border-radius: 9px;
					border-radius: 9px;	
}
#colorbox #cboxLoadedContent {
	width: 100%; 
	overflow: auto !important;
}
.pi-cb_inl_content {
	overflow: auto;
}
.pi-cb_hdg01{
	font-size: 17px;
	font-size: 1.7rem;
	font-weight: bold;
	color: #cdb327;
}

/* slick
--------------------------------*/
/* Arrows */
.slick-prev, .slick-next {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 50%;
	width: 15px;
	height: 15px;
	padding: 0;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	background: transparent; 
	z-index: 5;
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
	opacity: 1;
}
.slick-prev {
	display: none;
	left: 0;
	background: url(/smp_app/point_investment/img/point_investment_ic07.png) no-repeat 0 0;
	-webkit-background-size: auto 15px;
	background-size: auto 15px;
}
.slick-next {
	display: block;
	right: 0;
	background: url(/smp_app/point_investment/img/point_investment_ic08.png) no-repeat;
	-webkit-background-size: auto 15px;
	background-size: auto 15px;
}
/* Dots */
.slick-dotted.slick-slider {
	margin-bottom: 80px;
}
.slick-dots {
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
}
.slick-dots li {
	position: relative;
	display: inline-block;
	width: 8px;
	height: 8px;
	margin: 0 3px;
	padding: 0;
	cursor: pointer;
}
.slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 8px;
	height: 8px;
	padding: 4px;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: none;
	background: transparent;
}
.slick-dots li button:hover, .slick-dots li button:focus {
	outline: none;
}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
	opacity: .75;
}
.slick-dots li button:before {
	box-sizing: border-box;
	font-family: 'slick';
	font-size: 12px;
	line-height: 20px;
	position: absolute;
	top: 0;
	left: 0;
	width: 8px;
	height: 8px;
	content: '';
	text-align: center;
	background: #525252;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	opacity: 1;
	color: black;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
	opacity: .75;
	color: black;
	border:solid 1px #575757;
	background: #cdb327;
}

/*.pi-terms_slider*/
.pi-terms_slider .slick-slide img{
	display: inline;
	max-height: 231px
}
.pi-terms_slider{
	padding: 21px 11px;
}
.pi-terms_slider .img_slider{
	display: table;
	height: 231px;
}
.pi-terms_slider .img_slider figure{
	display: table-cell;
	width: 100%;
	padding-right: 10px;
	padding-left: 10px;
	vertical-align: middle;
	text-align: center;
}
.pi-terms_slider .text_slider{
	height: 231px;
	overflow-y: auto;
}
.pi-terms_slider .text_slider .pi-termBox{
	padding-right: 10px;
	padding-left: 10px;
}
.pi-termBtn{
	opacity: 0;
}

/*.loadingBtn*/
.point-toggle-wrap{
}
.point-toggle-wrap .point-toggle-content, .point-toggle-wrap02 .point-toggle-content02 {
	padding: 40px 0 30px;
	background-image: url(/smp_app/point_investment/img/point_investment_loading_ic01.gif);
	background-position: 50% 10%;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}

/********************************************************

	MEDIA

********************************************************/

/* Print
------------------------------------------------------ */



/* Clearfix
------------------------------------------------------ */
#floatingWrap01::after,
.headerWrap01:after,
.headerWrap01 > #formTitle:after{
	content: "";
	display: table;
	clear: both;
}
.headerWrap01,
.headerWrap01 > #formTitle{
	zoom: 1;
}
